@import '../helpers/variables';
@import '../helpers/mixins';
.footer-bottom {
  .nav-footer {
    li {
      display: block;
      margin-bottom: 10px;

      a {
        font-family: $font-family-secondary;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 0.9px;
        color: #fff;
        @include transition(0.3s);

        &:hover {
          color: $color-primary
        }
      }
    }
  }
}
